Changes between Version 37 and Version 38 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/02/05 17:38:57 (10 years ago)
Author:
Takemikaduchi
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v37 v38  
    3838|| amarokFS-0.5-1vl5 ||  || 未 ||  || 
    3939|| ant-1.8.1-1vl6 ||  || 未 ||  || 
    40 || anthy-9100h-11vl6 ||  || 未 ||  || 
     40|| anthy-9100h-11vl6 || - || 不要 ||  || 
    4141|| antlr-2.7.7-11vl6 ||  || 未 ||  || 
    4242|| aoetools-29-1vl5 ||  || 未 ||  || 
     
    4949|| aslookup-beta0.13c-1vl5 ||  || 未 ||  || 
    5050|| atilo-1.1-3vl5 ||  || 未 ||  || 
    51 || audacious-2.3-2vl6 ||  || 未 ||  || 
     51|| audacious-2.3-2vl6 || - || 不要 ||  || 
    5252|| audacious-plugins-2.3-2vl6 ||  || 未 ||  || 
    5353|| audacity-1.3.12-1.beta1vl6 ||  || 未 ||  || 
     
    7070|| blktool-4-1vl5 ||  || 未 ||  || 
    7171|| blockrage-0.2.3-1vl5 ||  || 未 ||  || 
    72 || bonobo-1.0.22-8vl6 ||  || 未 ||  || 
     72|| bonobo-1.0.22-8vl6 || - || 不要 ||  || 
    7373|| bonobo-conf-0.16-2vl5 ||  || 未 ||  || 
    7474|| bookview-3.2-1vl5 ||  || 未 ||  || 
     
    8585|| cdecl-2.5-23vl5 ||  || 未 ||  || 
    8686|| cdemu-client-1.3.0-1vl6 ||  || 未 ||  || 
    87 || cfitsio-3.240-2vl6 ||  || 未 ||  || 
    88 || check-0.9.8-2vl6 ||  || 未 ||  || 
     87|| cfitsio-3.240-2vl6 || - || 不要 ||  || 
     88|| check-0.9.8-2vl6 || - || 不要 ||  || 
    8989|| chkfontpath-1.10.1-1vl5 ||  || 未 ||  || 
    9090|| circuslinux-1.0.3-1vl5 ||  || 未 ||  || 
    9191|| cleanfeed-0.95.7b-22vl5 ||  || 未 ||  || 
    92 || cln-1.3.1-2vl6 ||  || 未 ||  || 
     92|| cln-1.3.1-2vl6 || - || 不要 ||  || 
    9393|| clutter-gtkmm-0.9.6-2vl6 || - || 不要 ||  || 
    9494|| cluttermm-0.9.6-2vl6 || - || 不要 ||  || 
     
    136136|| docutils-0.5-3vl6 ||  || 未 ||  || 
    137137|| dos2unix-5.1.1-2vl6 ||  || 未 ||  || 
    138 || dotconf-1.0.13-11vl6 ||  || 未 ||  || 
     138|| dotconf-1.0.13-11vl6 || - || 不要 ||  || 
    139139|| dvi2tty-5.1-1vl5 ||  || 未 ||  || 
    140140|| dynamite-0.1.1-1vl6 ||  || 未 ||  || 
     
    187187|| freepwing-1.6.1-1vl6 ||  || 未 ||  || 
    188188|| freetype-1.3.1-7vl6 ||  || 未 ||  || 
    189 || ftgl-2.1.3-2.rc5vl6 ||  || 未 ||  || 
     189|| ftgl-2.1.3-2.rc5vl6 || - || 不要 ||  || 
    190190|| ftpup-1.3.4-1vl5 ||  || 未 ||  || 
    191191|| fuse-convmvfs-0.2.3-1vl5 ||  || 未 ||  || 
     
    202202|| geany-plugin-latex-0.4-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    203203|| geany-plugin-vc-0.5-6vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    204 || geda-gaf-1.6.1-2vl6 ||  || 未 ||  || 
     204|| geda-gaf-1.6.1-2vl6 || - || 不要 ||  || 
    205205|| gene95-fpw-1.1.2-1vl6 ||  || 未 ||  || 
    206206|| geomview-1.9.3-1vl5 ||  || 未 ||  || 
    207 || gerbv-2.4.0-2vl6 ||  || 未 ||  || 
     207|| gerbv-2.4.0-2vl6 || - || 不要 ||  || 
    208208|| ggv-2.12.0-1vl5 ||  || 未 ||  || 
    209209|| gifmerge-1.33-1vl5 ||  || 未 ||  || 
     
    241241|| gsynaptics-0.9.16-1vl5 ||  || 未 ||  || 
    242242|| gt-0.4-1vl5 ||  || 未 ||  || 
    243 || gtest-1.5.0-2vl6 ||  || 未 ||  || 
     243|| gtest-1.5.0-2vl6 || - || 不要 ||  || 
    244244|| gtk+-1.2.10-4vl6 || - || 不要 ||  || 
    245245|| gtk+extra-2.1.2-1vl6 ||  || 未 ||  || 
     
    313313|| libatomic_ops-1.2-1vl5 ||  || 未 ||  || 
    314314|| libcapplet0-1.4.0.1-11vl5 ||  || 未 ||  || 
    315 || libcapseo-0.3.0-0.20081031git431a293.2vl6 ||  || 未 ||  || 
     315|| libcapseo-0.3.0-0.20081031git431a293.2vl6 || - || 不要 ||  || 
    316316|| libcaptury-0.3.0-0.20080323gitcca4e3c.2vl6 ||  || 未 ||  || 
    317317|| libconfuse-2.6-2vl6 || - || 不要 ||  || 
    318318|| libcxp-0.5.6-2vl6 ||  || 未 ||  || 
    319319|| libdap-3.8.2-1vl5 ||  || 未 ||  || 
    320 || libdc1394-2.1.2-2vl6 ||  || 未 ||  || 
     320|| libdc1394-2.1.2-2vl6 || - || 不要 ||  || 
    321321|| libemf-1.0.4-1vl6 ||  || 未 ||  || 
    322322|| libflashsupport-0.0.svn2829-3vl6 ||  || 未 ||  || 
     
    325325|| libgluezilla-2.6-3vl6 ||  || 未 ||  || 
    326326|| libgnomedb-3.1.2-1vl5 ||  || 未 ||  || 
    327 || libindi-0.6.2-2vl6 ||  || 未 ||  || 
     327|| libindi-0.6.2-2vl6 || - || 不要 ||  || 
    328328|| libjingle-0.3.11-1vl5 ||  || 未 ||  || 
    329329|| libksba-1.0.3-2vl5 ||  || 未 ||  || 
     
    331331|| libmal-0.44.1-2vl6 ||  || 未 ||  || 
    332332|| libmcrypt-2.5.8-1vl6 ||  || 未 ||  || 
    333 || libmirage-1.3.0-2vl6 ||  || 未 ||  || 
    334 || libmowgli-0.7.0-2vl6 ||  || 未 ||  || 
     333|| libmirage-1.3.0-2vl6 || - || 不要 ||  || 
     334|| libmowgli-0.7.0-2vl6 || - || 不要 ||  || 
    335335|| libnova-0.13.0-1vl6 ||  || 未 ||  || 
    336336|| libole2-2.2.8-1vl5 ||  || 未 ||  || 
     
    347347|| libsafe-2.0-16.1vl5 ||  || 未 ||  || 
    348348|| libscigraphica-2.1.1-3vl6 || - || 不要 ||  || 
    349 || libshout-2.2.2-2vl6 ||  || 未 ||  || 
     349|| libshout-2.2.2-2vl6 || - || 不要 ||  || 
    350350|| libsieve-2.2.7-2vl6 || - || 不要 ||  || 
    351351|| libsigc++10-1.0.4-1vl5 ||  || 未 ||  || 
     
    395395|| migemo-0.40-3vl6 ||  || 未 ||  || 
    396396|| mikmod-3.1.6-34vl5 ||  || 未 ||  || 
    397 || ming-0.4.3-2vl6 ||  || 未 ||  || 
     397|| ming-0.4.3-2vl6 || - || 不要 ||  || 
    398398|| monodoc-core-2.0-1vl5 ||  || 未 ||  || 
    399399|| monotone-0.40-2vl5 ||  || 未 ||  || 
     
    478478|| python-BeautifulSoup-3.0.8.1-1vl6 ||  || 未 ||  || 
    479479|| python-babel-0.9.4-2vl6 ||  || 未 ||  || 
    480 || python-beaker-1.5.4-2vl6 ||  || 未 ||  || 
     480|| python-beaker-1.5.4-2vl6 || - || 不要 ||  || 
    481481|| python-cdb-0.32-2vl6 ||  || 未 ||  || 
    482482|| python-chardet-2.0.1-3vl6 || kudoh || リビルド不要 ||  || 
     
    501501|| python-unipath-0.2.1-2vl6 ||  || 未 ||  || 
    502502|| python-urwid-0.9.9.1-2vl6 || kudoh || リビルド不要 ||  || 
    503 || pywebkitgtk-1.1.8-2vl6 ||  || 未 ||  || 
     503|| pywebkitgtk-1.1.8-2vl6 || - || 不要 ||  || 
    504504|| qcad-2.0.5.0-1vl6 ||  || 未 ||  || 
    505 || qdbm-1.8.77-3vl6 ||  || 未 ||  || 
     505|| qdbm-1.8.77-3vl6 || - || 不要 ||  || 
    506506|| qemu-launcher-1.7.4-1vl5 ||  || 未 ||  || 
    507 || qimageblitz-0.0.6-2vl6 ||  || 未 ||  || 
    508 || qzion-0.4.0-7vl6 ||  || 未 ||  || 
     507|| qimageblitz-0.0.6-2vl6 || - || 不要 ||  || 
     508|| qzion-0.4.0-7vl6 || - || 不要 ||  || 
    509509|| rabbit-0.6.4-1vl6 ||  || 未 ||  || 
    510510|| radvd-1.1-1vl5 ||  || 未 ||  || 
    511511|| raptor-1.4.21-2vl6 ||  || 未 ||  || 
    512 || rasqal-0.9.20-1vl6 ||  || 未 ||  || 
     512|| rasqal-0.9.20-1vl6 || - || 不要 ||  || 
    513513|| rdiff-backup-1.0.5-2vl6 ||  || 未 ||  || 
    514514|| rdtool-0.6.22-3vl6 ||  || 未 ||  || 
    515515|| recfriio-r4-4vl6 ||  || 未 ||  || 
    516516|| recode-3.6-1vl5 ||  || 未 ||  || 
    517 || redland-1.0.10-6vl6 ||  || 未 ||  || 
     517|| redland-1.0.10-6vl6 || - || 不要 ||  || 
    518518|| remmina-0.7.4-1vl6 ||  || 未 ||  || 
    519519|| remmina-gnome-0.7.2-1vl6 ||  || 未 ||  || 
     
    575575|| sqlite3-ruby-1.2.4-1vl5 ||  || 未 ||  || 
    576576|| stow-1.3.3-9vl6 ||  || 未 ||  || 
    577 || streamtuner-0.99.99-3vl6 ||  || 未 ||  || 
     577|| streamtuner-0.99.99-3vl6 || - || 不要 ||  || 
    578578|| strigi-0.7.2-4vl6 ||  || 未 ||  || 
    579579|| swfdec-mozilla-0.9.2-1vl5 ||  || 未 ||  || 
    580580|| swig-1.3.40-2vl6 ||  || 未 ||  || 
    581581|| sysklogd-1.5-1vl5 ||  || 未 ||  || 
    582 || system-tools-backends-2.10.1-2vl6 ||  || 未 ||  || 
     582|| system-tools-backends-2.10.1-2vl6 || - || 不要 ||  || 
    583583|| talika-0.48-1vl6 ||  || 未 ||  || 
    584584|| task-lxde-0.5.0-3vl6 ||  || 未 ||  || 
    585585|| task-moovida-1.0-1vl5 ||  || 未 ||  || 
    586 || tasque-0.1.9-2vl6 ||  || 未 ||  || 
     586|| tasque-0.1.9-2vl6 || - || 不要 ||  || 
    587587|| tc-el-2.3.1-2vl6 ||  || 未 ||  || 
    588588|| tegaki-pygtk-0.3.1-1vl6 ||  || 未 ||  ||